<?php
include("common/connection.php");
 $update=$_REQUEST['par2'];
 $tnaid=$_REQUEST['par3'];
 echo "delete from roster_master where Treatment_Service_Date='".$update."' and TNA_Name='".$tnaid."'";
 $updatedel=(mysqli_query($con,"delete from roster_master where Treatment_Service_Date='".$update."' and TNA_Name='".$tnaid."'");
 
 if($sql['Offday']=='0')
 {
 echo '1';
 }
?>